html {
  color: #000;
  background: #ffffff;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
select,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,
img {
  border: 0;
}
address,
button,
caption,
cite,
code,
dfn,
em,
input,
optgroup,
option,
select,
strong,
textarea,
th,
var {
  font: inherit;
}
del,
ins {
  text-decoration: none;
}
li {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
q:before,
q:after {
  content: '';
}
abbr,
acronym {
  border: 0;
  font-variant: normal;
}
sup {
  vertical-align: baseline;
}
sub {
  vertical-align: baseline;
}
legend {
  color: #000000;
}
@font-face {
  font-family: 'PT Sans';
  src: url('../css/fonts/pts55f_w.eot');
  src: local('PT Sans'), url('../css/fonts/PTS55F_W.woff') format('woff'), url('../css/fonts/PTS55F_W.ttf') format('truetype'), url('../css/fonts/PTS55F_W.svg#PTSans-Regular') format('svg');
}
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  src: url('../css/fonts/pts56f_w.eot');
  src: local('PT Sans Italic'), url('../css/fonts/PTS56F_W.woff') format('woff'), url('../css/fonts/PTS56F_W.ttf') format('truetype'), url('../css/fonts/PTS56F_W.svg#PTSans-Italic') format('svg');
}
@font-face {
  font-family: 'PT Sans';
  src: url('../css/fonts/pts75f_w.eot');
  font-style: normal;
  font-weight: bold;
  src: local('PT Sans Bold'), url('../css/fonts/PTS75F_W.woff') format('woff'), url('../css/fonts/PTS75F_W.ttf') format('truetype'), url('../css/fonts/PTS75F_W.svg#PTSans-Bold') format('svg');
}
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: bold;
  src: url('../css/fonts/pts76f_w.eot');
  src: local('PT Sans Bold Italic'), url('../css/fonts/PTS76F_W.woff') format('woff'), url('../css/fonts/PTS76F_W.ttf') format('truetype'), url('../css/fonts/PTS76F_W.svg#PTSans-BoldItalic') format('svg');
}
@font-face {
  font-family: 'PT Sans Caption';
  src: url('../css/fonts/ptc55f_w.eot');
  src: local('PT Sans Caption'), url('../css/fonts/PTC55F_W.woff') format('woff'), url('../css/fonts/PTC55F_W.ttf') format('truetype'), url('../css/fonts/PTC55F_W.svg#PTSans-Caption') format('svg');
}
@font-face {
  font-family: 'PT Sans Caption';
  font-weight: bold;
  src: url('../css/fonts/ptc75f_w.eot');
  src: local('PT Sans Caption Bold'), url('../css/fonts/PTC75F_W.woff') format('woff'), url('../css/fonts/PTC75F_W.ttf') format('truetype'), url('../css/fonts/PTC75F_W.svg#PTSans-CaptionBold') format('svg');
}
@font-face {
  font-family: 'PT Sans Narrow';
  src: url('../css/fonts/ptn57f_w.eot');
  src: local('PT Sans Narrow'), url('../css/fonts/PTN57F_W.woff') format('woff'), url('../css/fonts/PTN57F_W.ttf') format('truetype'), url('../css/fonts/PTN57F_W.svg#PTSans-Narrow') format('svg');
}
@font-face {
  font-family: 'PT Sans Narrow';
  font-weight: bold;
  src: url('../css/fonts/ptn77f_w.eot');
  src: local('PT Sans Narrow Bold'), url('../css/fonts/PTN77F_W.woff') format('woff'), url('../css/fonts/PTN77F_W.ttf') format('truetype'), url('../css/fonts/PTN77F_W.svg#PTSans-NarrowBold') format('svg');
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 33px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  margin: 0;
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 23px;
  color: #333333;
  background-color: #ffffff;
}
a {
  color: #da251c;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #da251c;
  text-decoration: underline;
}
.img-rounded {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.img-polaroid {
  padding: 4px;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
.img-circle {
  -webkit-border-radius: 500px;
  -moz-border-radius: 500px;
  border-radius: 500px;
}
.helper>ul>li{
 float: none;
    display: block;
    margin-left: 0;
    text-align: left;
    margin-bottom: 28px;
    padding-top: 0;
    background: none;
    width: 188px;
    font-family: "PT Sans Caption", Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 14px;
    line-height: 23px;
    color: #ffffff;
    text-transform: uppercase;
    
}
.helper>ul>li.active>a{
 color: #ff9999;
}
.helper h3{
font-size: 20px;
    line-height: 29px;
    color: #ffffff;
    font-family: "PT Sans Caption", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    -webkit-text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
    -moz-text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
    -o-text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
    margin-bottom: 23px;    
    
}
.breadcrumb>li>a{
  color: #da251c !important;
    font-size: 12px;
    line-height: 12px;
    font-family: "PT Sans", Helvetica, Arial, sans-serif;
    text-decoration: underline;  
}
.breadcrumb>li{
  display:inline-block;
}
.breadcrumb>li+li:before {
    padding: 0 3px;
    color: #ccc;
    content: ">";
}
.itemscope:before{
content:">";
position:absolute;
display:block;
    
}
.helper p{
    
 list-style: none;
    font-size: 14px;
    line-height: 22px;
    color: #ffffff;
    font-family: "PT Sans", Helvetica, Arial, sans-serif;
    -webkit-text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
    -moz-text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
    -o-text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
    margin: 0;
    padding: 0;   
}
.helper>ul>li>a{
    font-family: "PT Sans Caption", Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 14px;
    line-height: 23px;
    color: #ffffff;
    text-transform: uppercase;
    -webkit-text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
    -moz-text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
    -o-text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
    text-decoration: none;
}
.row {
  margin-left: -10px;
  *zoom: 1;
}
.row:before,
.row:after {
  display: table;
  content: "";
  line-height: 0;
}
.row:after {
  clear: both;
}
[class*="span"] {
  float: left;
  min-height: 1px;
  margin-left: 10px;
}
.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 980px;
}
.span10 {
  width: 980px;
}
.span9 {
  width: 881px;
}
.span8 {
  width: 782px;
}
.span7 {
  width: 683px;
}
.span6 {
  width: 584px;
}
.span5 {
  width: 485px;
}
.span4 {
  width: 386px;
}
.span3 {
  width: 287px;
}
.span2 {
  width: 188px;
}
.span1 {
  width: 89px;
}
.offset10 {
  margin-left: 1000px;
}
.offset9 {
  margin-left: 901px;
}
.offset8 {
  margin-left: 802px;
}
.offset7 {
  margin-left: 703px;
}
.offset6 {
  margin-left: 604px;
}
.offset5 {
  margin-left: 505px;
}
.offset4 {
  margin-left: 406px;
}
.offset3 {
  margin-left: 307px;
}
.offset2 {
  margin-left: 208px;
}
.offset1 {
  margin-left: 109px;
}
.row-fluid {
  width: 100%;
  *zoom: 1;
}
.row-fluid:before,
.row-fluid:after {
  display: table;
  content: "";
  line-height: 0;
}
.row-fluid:after {
  clear: both;
}
.row-fluid [class*="span"] {
  display: block;
  width: 100%;
  min-height: 33px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin-left: 1.0204081632653061%;
  *margin-left: 0.9693877551020409%;
}
.row-fluid [class*="span"]:first-child {
  margin-left: 0;
}
.row-fluid .controls-row [class*="span"] + [class*="span"] {
  margin-left: 1.0204081632653061%;
}
.row-fluid .span10 {
  width: 100.00000000000001%;
  *width: 99.94897959183675%;
}
.row-fluid .span9 {
  width: 89.89795918367348%;
  *width: 89.84693877551021%;
}
.row-fluid .span8 {
  width: 79.79591836734694%;
  *width: 79.74489795918367%;
}
.row-fluid .span7 {
  width: 69.69387755102042%;
  *width: 69.64285714285715%;
}
.row-fluid .span6 {
  width: 59.59183673469388%;
  *width: 59.54081632653061%;
}
.row-fluid .span5 {
  width: 49.489795918367356%;
  *width: 49.43877551020409%;
}
.row-fluid .span4 {
  width: 39.38775510204082%;
  *width: 39.33673469387755%;
}
.row-fluid .span3 {
  width: 29.28571428571429%;
  *width: 29.234693877551024%;
}
.row-fluid .span2 {
  width: 19.183673469387756%;
  *width: 19.13265306122449%;
}
.row-fluid .span1 {
  width: 9.081632653061225%;
  *width: 9.03061224489796%;
}
.row-fluid .offset10 {
  margin-left: 102.04081632653063%;
  *margin-left: 101.9387755102041%;
}
.row-fluid .offset10:first-child {
  margin-left: 101.02040816326532%;
  *margin-left: 100.91836734693878%;
}
.row-fluid .offset9 {
  margin-left: 91.9387755102041%;
  *margin-left: 91.83673469387756%;
}
.row-fluid .offset9:first-child {
  margin-left: 90.91836734693878%;
  *margin-left: 90.81632653061224%;
}
.row-fluid .offset8 {
  margin-left: 81.83673469387756%;
  *margin-left: 81.73469387755102%;
}
.row-fluid .offset8:first-child {
  margin-left: 80.81632653061224%;
  *margin-left: 80.71428571428571%;
}
.row-fluid .offset7 {
  margin-left: 71.73469387755104%;
  *margin-left: 71.6326530612245%;
}
.row-fluid .offset7:first-child {
  margin-left: 70.71428571428572%;
  *margin-left: 70.61224489795919%;
}
.row-fluid .offset6 {
  margin-left: 61.63265306122449%;
  *margin-left: 61.53061224489795%;
}
.row-fluid .offset6:first-child {
  margin-left: 60.61224489795919%;
  *margin-left: 60.51020408163265%;
}
.row-fluid .offset5 {
  margin-left: 51.530612244897966%;
  *margin-left: 51.42857142857143%;
}
.row-fluid .offset5:first-child {
  margin-left: 50.510204081632665%;
  *margin-left: 50.40816326530613%;
}
.row-fluid .offset4 {
  margin-left: 41.42857142857143%;
  *margin-left: 41.326530612244895%;
}
.row-fluid .offset4:first-child {
  margin-left: 40.40816326530613%;
  *margin-left: 40.30612244897959%;
}
.row-fluid .offset3 {
  margin-left: 31.326530612244902%;
  *margin-left: 31.224489795918373%;
}
.row-fluid .offset3:first-child {
  margin-left: 30.306122448979593%;
  *margin-left: 30.204081632653065%;
}
.row-fluid .offset2 {
  margin-left: 21.22448979591837%;
  *margin-left: 21.12244897959184%;
}
.row-fluid .offset2:first-child {
  margin-left: 20.20408163265306%;
  *margin-left: 20.102040816326532%;
}
.row-fluid .offset1 {
  margin-left: 11.122448979591837%;
  *margin-left: 11.020408163265305%;
}
.row-fluid .offset1:first-child {
  margin-left: 10.102040816326532%;
  *margin-left: 10%;
}
[class*="span"].hide,
.row-fluid [class*="span"].hide {
  display: none;
}
[class*="span"].pull-right,
.row-fluid [class*="span"].pull-right {
  float: right;
}
.container {
  margin-right: auto;
  margin-left: auto;
  *zoom: 1;
}
.container:before,
.container:after {
  display: table;
  content: "";
  line-height: 0;
}
.container:after {
  clear: both;
}
.container-fluid {
  padding-right: 10px;
  padding-left: 10px;
  *zoom: 1;
}
.container-fluid:before,
.container-fluid:after {
  display: table;
  content: "";
  line-height: 0;
}
.container-fluid:after {
  clear: both;
}
.main-page .main-menu {
  height: 396px;
}
.main-menu {
  margin-top: 14px;
  float: right;
  height: 297px;
}
.main-menu ul li {
  float: left;
  width: 188px;
  text-align: center;
  font-family: "PT Sans Caption", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 14px;
  line-height: 23px;
  color: #ffffff;
  text-transform: uppercase;
  margin-left: 10px;
  padding-top: 24px;
}
.main-menu ul li:first-child {
  margin-left: 0;
}
.main-menu ul li a {
  font-family: "PT Sans Caption", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 14px;
  line-height: 23px;
  color: #ffffff;
  text-transform: uppercase;
  -webkit-text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
  -moz-text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
  -o-text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
  text-decoration: none;
}
.main-menu ul li a:hover {
  text-decoration: none;
}
.main-menu ul li.active {
  background-image: url("../css/img/bg-menu.png");
  background-position: top;
  background-repeat: repeat-x;
}
.main-menu ul li.active i {
  width: 100%;
  height: 10px;
  margin-top: -24px;
  margin-left: 8px;
  margin-bottom: 14px;
  display: block;
  background-color: #da251c;
}
.main-menu ul li.active ul {
  display: block;
}
.main-menu ul li ul {
  display: none;
  position: absolute;
  top: 287px;
  left: 0;
  padding-left: 39px;
  padding-right: 20px;
  padding-top: 38px;
  padding-bottom: 218px;
  width: 238px;
  background-color: #da251c;
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.main-menu ul li ul li {
  float: none;
  display: block;
  margin-left: 0;
  text-align: left;
  margin-bottom: 28px;
  padding-top: 0;
  background: none;
}
.main-menu ul li ul li.active {
  color: #ff9999;
}
.main-menu ul li ul li.active a {
  color: #ff9999;
}
.main-menu ul li ul li.active:hover {
  text-decoration: none;
}
.main-menu ul li:hover {
  text-decoration: underline;
}
input[type='submit']::-moz-focus-inner {
  padding: 0;
  border: 0;
}
.btn {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  border: 0;
  padding: 0;
  text-decoration: none !important;
  background: none;
  cursor: pointer;
  text-align: center;
  position: relative;
  overflow: visible;
  vertical-align: middle;
  color: #ffffff !important;
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
  font-style: italic;
  font-size: 16px;
  height: 30px;
}
.btn.btn-purple {
  background-color: #da251c;
  -webkit-text-shadow: 0px 2px 1px #ab1d16;
  -moz-text-shadow: 0px 2px 1px #ab1d16;
  -o-text-shadow: 0px 2px 1px #ab1d16;
  text-shadow: 0px 2px 1px #ab1d16;
}
.inb {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
}
.li {
  margin-bottom: 0;
}
.li a {
  color: #da251c;
  text-decoration: underline;
}
.ul {
  margin-left: 19px;
}
.ul li {
  margin-bottom: 0;
  padding-left: 19px;
  list-style-position: outside;
  background-repeat: no-repeat;
  background-position: 2px 5px;
  list-style: disc;
}
.ul li a {
  color: #da251c;
  text-decoration: underline;
}
.ol {
  margin-left: 19px;
  counter-reset: num;
  list-style: none;
}
.ol li {
  margin-bottom: 0;
  position: relative;
  padding-left: 19px;
}
.ol li a {
  color: #da251c;
  text-decoration: underline;
}
.ol li:before {
  content: counter(num) '.';
  /* В качестве данных используем счетчик */

  counter-increment: num;
  /* Увеличиваем значение счетчика на 1 */

  position: absolute;
  left: -20px;
  width: 2px;
}
.h1 {
  font-size: 20px;
  line-height: 23px;
  color: #333333;
  font-family: "PT Sans Caption", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: bold;
}
.text {
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 23px;
  color: #333333;
}
.text p {
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 23px;
  color: #333333;
  margin-bottom: 23px;
}
.text strong,
.text b {
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
  font-weight: bold;
}
.text em {
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
  font-style: italic;
}
.text em strong,
.text em b {
  font-weight: bold;
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
}
.text a {
  text-decoration: underline;
  color: #da251c;
}
.text ul {
  margin-left: 19px;
  margin-bottom: 23px;
}
.text ul li {
  margin-bottom: 0;
  padding-left: 5px;
  list-style-position: outside;
  background-repeat: no-repeat;
  background-position: 2px 5px;
  list-style: disc;
}
.text ul li a {
  color: #da251c;
  text-decoration: underline;
}
.text ol {
  margin-left: 19px;
  counter-reset: num;
  list-style: none;
  margin-bottom: 23px;
}
.text ol li {
  margin-bottom: 0;
  position: relative;
  padding-left: 19px;
}
.text ol li a {
  color: #da251c;
  text-decoration: underline;
}
.text ol li:before {
  content: counter(num) '.';
  /* В качестве данных используем счетчик */

  counter-increment: num;
  /* Увеличиваем значение счетчика на 1 */

  position: absolute;
  left: -20px;
  width: 2px;
}
.text img {
  float: left;
}
.text blockquote {
  float: right;
  margin-right: 72px;
  margin-left: 45px;
  margin-top: -2px;
  margin-bottom: 40px;
  width: 277px;
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  font-family: "PT Sans Caption", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 17px;
  line-height: 29px;
  color: #da251c;
}
.text blockquote p {
  margin: 0 !important;
  padding: 0 !important;
  font-family: "PT Sans Caption", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 17px !important;
  line-height: 29px !important;
  color: #da251c;
}
.text blockquote p span {
  font-size: 17px !important;
  color: #da251c;
  font-weight: bold;
  font-family: "PT Sans Caption", Helvetica, Arial, sans-serif;
  line-height: 29px !important;
}
.text h1 {
  font-size: 20px;
  line-height: 23px;
  color: #333333;
  font-family: "PT Sans Caption", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 26px;
}
.custom-box-shadow {
  -webkit-box-shadow: 4px 4px 0px rgba(137, 137, 137, 0.75);
  -moz-box-shadow: 4px 4px 0px rgba(137, 137, 137, 0.75);
  box-shadow: 4px 4px 0px rgba(137, 137, 137, 0.75);
}
html,
body {
  height: 100%;
  -webkit-font-smoothing: subpixel-antialiased !important;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  background-image: url("../css/img/bg.png");
  background-position: 0 0;
  background-repeat: repeat;
  background-color: #e2e2e2;
}
.wrapper-page {
  min-height: 100%;
  min-width: 1000px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-image: url("../css/img/bg-article.png");
  background-position: center 188px;
  background-repeat: no-repeat;
}
.wrapper-page.main-page {
  background-image: url("../css/img/bg-main.png");
}
.wrapper-page.main-page h1 {
  margin-top: 51px;
}
.wrapper-page .page {
  padding-bottom: 100px;
}
.wrapper-page .page .container {
  background-color: #ffffff;
  position: relative;
}
.wrapper-page .page .container .content {
  margin-left: 40px;
  margin-right: 40px;
  margin-top: 13px;
  padding-bottom: 64px;
}
.wrapper-page .page .container .content .text-inner {
  *zoom: 1;
}
.wrapper-page .page .container .content .text-inner:before,
.wrapper-page .page .container .content .text-inner:after {
  display: table;
  content: "";
  line-height: 0;
}
.wrapper-page .page .container .content .text-inner:after {
  clear: both;
}
.footer {
  height: 100px;
  position: relative;
  margin-top: -100px;
}
.header .container {
  position: relative;
}
.header .logo {
  margin-top: 79px;
  margin-left: 92px;
}
.header .logo img {
  width: 114px;
  height: 95px;
  display: block;
}
.header .addr {
  margin-top: 106px;
}
.header .addr p {
  font-family: "PT Sans Caption", Helvetica, Arial, sans-serif;
  font-size: 11px;
  line-height: 19px;
  color: #333333;
}
.header .addr .phone {
  font-family: "PT Sans Caption", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 20px;
  line-height: 25px;
  color: #da251c;
}
.Breadcrumbs {
  margin-bottom: 15px;
}
.Breadcrumbs .B_crumbBox {
  color: #cccccc;
  font-size: 12px;
  line-height: 12px;
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
  margin-bottom: 5px;
}
.Breadcrumbs .B_crumbBox span {
  color: #cccccc;
  margin-left: 3px;
  margin-right: 3px;
}
.Breadcrumbs .B_crumbBox span.B_firstCrumb {
  margin-left: 0;
}
.Breadcrumbs .B_crumbBox span a {
  color: #da251c !important;
  font-size: 12px;
  line-height: 12px;
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
  text-decoration: underline;
}
.Breadcrumbs .B_crumbBox span a:hover {
  text-decoration: none;
}
.map {
  width: 100%;
  height: 485px;
  margin-top: 9px;
}
.actions {
  position: absolute;
  top: 39px;
  right: 106px;
}
.actions ul li {
  float: left;
  margin-left: 8px;
  list-style: none;
  font-size: 0;
  padding: 0;
  width: 136px;
}
.actions ul li:first-child {
  margin-left: 0;
}
.actions ul li a {
  text-decoration: none;
  line-height: 32px;
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  vertical-align: middle;
}
.actions ul li a i {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  vertical-align: middle;
  margin-right: 11px;
}
.actions ul li a i.ico-download {
  background-image: url("../css/img/sprite.png");
  background-repeat: no-repeat;
  background-position: 0 -116px;
  width: 24px;
  height: 32px;
}
.actions ul li a i.ico-print {
  background-image: url("../css/img/sprite.png");
  background-repeat: no-repeat;
  background-position: 0 -84px;
  width: 32px;
  height: 32px;
}
.actions ul li a span {
  text-decoration: underline;
  font-size: 13px;
  line-height: 18px;
  color: #da251c;
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
  font-style: italic;
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  width: 60px;
  vertical-align: top;
  margin-top: -2px;
}
.actions ul li a:hover span{
	text-decoration: none;
}
.combo {
  position: relative;
  left: 0px;
  top: 0px;
}
.combo input {
  position: absolute;
  width: 100%;
  cursor: default;
}
.combo .icon {
  position: absolute;
  cursor: pointer;
}
.combo .list-wrapper {
  position: absolute;
  overflow: hidden;
  width: 285px !important;
}
.combo li {
  cursor: default;
}
.combo .invisible {
  display: none;
}
.combo input[type=text] {
  border-right: 0;
  line-height: 22px;
  padding-right: 30px !important;
  width: 245px !important;
  outline: 0;
}
.combo input[type=text]:focus {
  outline: 0;
}
.combo .icon {
  position: absolute;
  top: 0;
  right: -10px;
  width: 30px;
  height: 31px;
  background-image: url("../css/img/bg-select-arrow.png");
  background-position: 0 0;
  background-repeat: no-repeat;
}
.combo .list-wrapper {
  top: 29px;
  left: 0;
  border: 1px solid #da251c;
}
.combo .list-wrapper ul {
  margin: 0;
}
.combo .list-wrapper ul li {
  background-color: #ffffff;
  padding-left: 10px !important;
  list-style: none;
  width: 100%;
  height: 22px;
  text-align: left;
  line-height: 22px;
  font-size: 12px;
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
  font-style: italic;
  color: #666666;
  margin-bottom: 0 !important;
  white-space: nowrap;
}
.combo .list-wrapper ul li:hover {
  background-color: #ff9999;
}
.combo .list-wrapper ul li:hover span {
  color: #ffffff;
  font-size: 12px;
}
.combo .list-wrapper ul li span {
  line-height: 22px;
  font-size: 12px;
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
  font-style: italic;
  color: #666666;
  text-align: left;
  white-space: nowrap;
}
.combo.collapse input[type=text]:focus {
  outline: 0;
  border: 1px solid #da251c;
  border-right: 0;
}
.custom-upload {
  position: relative;
  padding-bottom: 2px;
}
.custom-upload input[type="file"] {
  border: none;
  height: 27px;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
  outline: none;
  position: relative;
  text-align: left;
  width: 256px;
  z-index: 3;
  font-size: 12px;
}
.custom-upload .fake-file {
  left: 0;
  line-height: 100%;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
  background-color: #ffffff;
  font-size: 12px;
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
  font-style: italic;
  padding: 3px 10px 0 10px;
  color: #666666;
  border: 1px solid #e5e5e5;
  -webkit-box-shadow: inset 0px 2px 3px rgba(229, 229, 229, 0.75);
  -moz-box-shadow: inset 0px 2px 3px rgba(229, 229, 229, 0.75);
  box-shadow: inset 0px 2px 3px rgba(229, 229, 229, 0.75);
  width: 265px;
  height: 25px;
}
.custom-upload .fake-file .filename {
  border: 0;
  padding: 0;
  height: 23px;
  background-color: transparent;
  width: 146px;
}
.custom-upload .fake-file .btn {
  position: absolute;
  right: -1px;
  top: -1px;
  z-index: 1;
  width: 120px;
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
  font-style: italic;
  background-position: 0 0;
  background-repeat: repeat-x;
  border-bottom: 0;
  font-size: 12px;
}
.frm {
  *zoom: 1;
  width: 297px;
  margin-left: 20px;
  margin-top: -2px;
}
.frm:before,
.frm:after {
  display: table;
  content: "";
  line-height: 0;
}
.frm:after {
  clear: both;
}
.frm .errors {
  width: 255px;
  margin-left: 20px;
  margin-top: 20px;
}
.frm h2 {
  color: #da251c;
  font-size: 17px;
  line-height: 29px;
  font-family: "PT Sans Caption", Helvetica, Arial, sans-serif;
  font-weight: bold;
  margin-left: 20px;
  margin-bottom: -9px;
}
.frm dl {
  margin-left: 20px;
}
.frm dl dt {
  margin-top: 18px;
  color: #666666;
  font-size: 14px;
  line-height: 18px;
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
}
.frm dl dt label {
  color: #666666;
  font-size: 14px;
  line-height: 18px;
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
}
.frm dl dd {
  margin-top: 6px;
}
.frm dl dd input[type=text] {
  display: block;
  font-size: 12px;
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
  font-style: italic;
  padding: 3px 10px;
  color: #666666;
  border: 1px solid #e5e5e5;
  -webkit-box-shadow: inset 0px 2px 3px rgba(229, 229, 229, 0.75);
  -moz-box-shadow: inset 0px 2px 3px rgba(229, 229, 229, 0.75);
  box-shadow: inset 0px 2px 3px rgba(229, 229, 229, 0.75);
  width: 265px;
  height: 22px;
  position: relative;
}
.frm dl dd input[type=text]:focus {
  border: 1px solid #da251c;
  -webkit-box-shadow: inset 0px 2px 3px rgba(218, 37, 28, 0.25);
  -moz-box-shadow: inset 0px 2px 3px rgba(218, 37, 28, 0.25);
  box-shadow: inset 0px 2px 3px rgba(218, 37, 28, 0.25);
  outline: none;
}
.frm dl dd textarea {
  display: block;
  font-size: 12px;
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
  font-style: italic;
  padding: 3px 10px;
  color: #666666;
  border: 1px solid #e5e5e5;
  width: 265px;
  height: 82px;
  resize: none;
  overflow: auto;
  -webkit-box-shadow: inset 0px 2px 3px rgba(229, 229, 229, 0.75);
  -moz-box-shadow: inset 0px 2px 3px rgba(229, 229, 229, 0.75);
  box-shadow: inset 0px 2px 3px rgba(229, 229, 229, 0.75);
  position: relative;
}
.frm dl dd textarea:focus {
  border: 1px solid #da251c;
  -webkit-box-shadow: inset 0px 2px 3px rgba(218, 37, 28, 0.25);
  -moz-box-shadow: inset 0px 2px 3px rgba(218, 37, 28, 0.25);
  box-shadow: inset 0px 2px 3px rgba(218, 37, 28, 0.25);
  outline: none;
}
.frm dl dd.field-captcha {
  font-size: 0;
}
.frm dl dd.field-captcha input {
  width: 104px;
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  margin-right: 17px;
  vertical-align: top;
}
.frm dl dd.field-captcha img {
  width: 94px;
  height: 30px;
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  float: none;
  vertical-align: top;
}
.frm dl dd input[type=submit] {
  display: block;
  width: 287px;
  margin-top: 27px;
  position: relative;
  margin-bottom: 20px;
}
.frm dl dd .require-note {
  font-size: 12px;
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
  font-style: italic;
  line-height: 16px;
  margin-top: 0;
  color: #666666;
  margin-bottom: 10px;
}
.footer p {
  font-size: 12px;
  line-height: 23px;
  color: #666666;
}
.footer p a {
  color: #666666;
}
.footer p a:hover {
  text-decoration: underline;
}
.footer .copy {
  margin-top: 30px;
}
.footer .copy p {
  margin-left: 40px;
}
.footer .creater {
  margin-top: 30px;
}
.footer .creater p {
  text-align: right;
  margin-right: 40px;
}
.footer .creater p a {
  text-decoration: underline;
}
.blockquote {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  font-family: "PT Sans Caption", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 17px;
  line-height: 29px;
  color: #da251c;
}
.blockquote p {
  margin: 0 !important;
  padding: 0 !important;
  font-family: "PT Sans Caption", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 17px !important;
  line-height: 29px !important;
  color: #da251c;
}
.blockquote p span {
  font-size: 17px !important;
  color: #da251c;
  font-weight: bold;
  font-family: "PT Sans Caption", Helvetica, Arial, sans-serif;
  line-height: 29px !important;
}
.helper {
  position: absolute;
  top: 287px;
  left: 0;
  padding-left: 39px;
  padding-right: 20px;
  padding-top: 33px;
  padding-bottom: 218px;
  width: 238px;
  background-color: #da251c;
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.helper ul li h3 {
  font-size: 20px;
  line-height: 29px;
  color: #ffffff;
  font-family: "PT Sans Caption", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  -webkit-text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
  -moz-text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
  -o-text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
  margin-bottom: 23px;
}
.helper ul li p {
  font-size: 14px;
  line-height: 22px;
  color: #ffffff;
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
  -webkit-text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
  -moz-text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
  -o-text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
}
.helper .controls {
  position: absolute;
  top: 251px;
  left: 0;
  width: 100%;
  height: 18px;
  text-align: center;
}
.helper .controls a {
  background-image: url("../css/img/sprite.png");
  background-repeat: no-repeat;
  background-position: 0 0;
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  width: 18px;
  height: 18px;
  margin-left: 9px;
}
.helper .controls a:first-child {
  margin-left: 0;
}
.helper .controls a.activeSlide {
  background-image: url("../css/img/sprite.png");
  background-repeat: no-repeat;
  background-position: 0 -18px;
}
.helper.helper-contacts {
  top: -198px;
  padding-bottom: 0;
  height: 165px;
}
.helper.helper-contacts h3 {
  font-size: 20px;
  line-height: 29px;
  color: #ffffff;
  font-family: "PT Sans Caption", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  -webkit-text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
  -moz-text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
  -o-text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
  margin-bottom: 23px;
}
.helper.helper-contacts ul {
  margin: 0;
}
.helper.helper-contacts ul li {
  list-style: none;
  font-size: 14px;
  line-height: 22px;
  color: #ffffff;
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
  -webkit-text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
  -moz-text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
  -o-text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
  margin: 0;
  padding: 0;
}
.helper.helper-contacts ul li a {
  color: #ffffff;
  text-decoration: none;
}
.helper.helper-contacts ul li a:hover {
  text-decoration: underline;
}
.licenses {
  font-size: 0;
  margin-left: -50px;
  *zoom: 1;
  margin-top: 8px;
  width: 990px;
}
.licenses:before,
.licenses:after {
  display: table;
  content: "";
  line-height: 0;
}
.licenses:after {
  clear: both;
}
.licenses .item {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  vertical-align: top;
  width: 188px;
  margin-left: 10px;
  margin-bottom: 37px;
}
.licenses .item .item-container {
  width: 148px;
  margin: 0 auto;
}
.licenses .item .item-container img {
  position: relative;
  -webkit-box-shadow: 4px 4px 0px rgba(137, 137, 137, 0.75);
  -moz-box-shadow: 4px 4px 0px rgba(137, 137, 137, 0.75);
  box-shadow: 4px 4px 0px rgba(137, 137, 137, 0.75);
  width: 148px;
  height: 226px;
  float: none;
  margin-bottom: 6px;
}
.licenses .item .item-container h2 {
  color: #da251c;
  font-size: 13px;
  line-height: 16px;
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
}
.licenses .item .item-container h2 a {
  color: #da251c;
  font-size: 13px;
  line-height: 16px;
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
}
.pagination {
  border-top: 1px solid #e5e5e5;
}
.pagination ul {
  margin: 0 0 0 -16px;
}
.pagination ul li {
  float: left;
  width: 38px;
  height: 38px;
  list-style: none !important;
  margin-left: 35px !important;
  color: #333333 !important;
  font-size: 16px !important;
  line-height: 35px !important;
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
  padding: 0 !important;
}
.pagination ul li:first-child {
  margin-left: 0px !important;
}
.pagination ul li a {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  text-align: center !important;
  color: #333333 !important;
  font-size: 16px !important;
  line-height: 35px !important;
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
  vertical-align: middle;
  text-decoration: none !important;
  width: 38px;
  height: 38px;
  margin-top: 2px;
}
.pagination ul li a:hover {
  color: #da251c !important;
}
.pagination ul li.prev a {
  background-image: url("../css/img/bg-pagination-prev.png");
  background-position: center;
  background-repeat: no-repeat;
}
.pagination ul li.next a {
  background-image: url("../css/img/bg-pagination-next.png");
  background-position: center;
  background-repeat: no-repeat;
}
.pagination ul li.active {
  color: #333333;
  position: relative;
  background-color: #ff9999;
}
.pagination ul li.active a {
  color: #ffffff !important;
  -webkit-text-shadow: 0px 2px 1px #bf7373;
  -moz-text-shadow: 0px 2px 1px #bf7373;
  -o-text-shadow: 0px 2px 1px #bf7373;
  text-shadow: 0px 2px 1px #bf7373;
}
.pagination-licenses .pagination {
  width: 945px;
  margin-left: -20px;
}
.pagination-licenses .pagination ul {
  margin: 0 0 0 3px;
}
.wrapper-reviews {
  width: 504px;
}
.reviews .item {
  border-top: 1px solid #e5e5e5;
  padding-top: 21px;
}
.reviews .item:first-child {
  border-top: 0;
  padding-top: 0;
}
.reviews .item p {
  margin-bottom: 0 !important;
}
.reviews .item .author {
  color: #666666;
  font-size: 12px;
  margin-top: 6px;
  margin-bottom: 23px !important;
}
.errors {
  margin-top: 20px;
  *zoom: 1;
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 23px;
  color: #333333;
  color: #da251c;
  font-size: 14px;
}
.errors:before,
.errors:after {
  display: table;
  content: "";
  line-height: 0;
}
.errors:after {
  clear: both;
}
.errors p {
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 23px;
  color: #333333;
  margin-bottom: 23px;
}
.errors strong,
.errors b {
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
  font-weight: bold;
}
.errors em {
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
  font-style: italic;
}
.errors em strong,
.errors em b {
  font-weight: bold;
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
}
.errors a {
  text-decoration: underline;
  color: #da251c;
}
.errors ul {
  margin-left: 19px;
  margin-bottom: 23px;
}
.errors ul li {
  margin-bottom: 0;
  padding-left: 19px;
  list-style-position: outside;
  background-repeat: no-repeat;
  background-position: 2px 5px;
  list-style: disc;
}
.errors ul li a {
  color: #da251c;
  text-decoration: underline;
}
.errors ol {
  margin-left: 19px;
  counter-reset: num;
  list-style: none;
  margin-bottom: 23px;
}
.errors ol li {
  margin-bottom: 0;
  position: relative;
  padding-left: 19px;
}
.errors ol li a {
  color: #da251c;
  text-decoration: underline;
}
.errors ol li:before {
  content: counter(num) '.';
  /* В качестве данных используем счетчик */

  counter-increment: num;
  /* Увеличиваем значение счетчика на 1 */

  position: absolute;
  left: -20px;
  width: 2px;
}
.errors img {
  float: left;
}
.errors blockquote {
  float: right;
  margin-right: 72px;
  margin-left: 45px;
  margin-top: -2px;
  margin-bottom: 40px;
  width: 277px;
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  font-family: "PT Sans Caption", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 17px;
  line-height: 29px;
  color: #da251c;
}
.errors blockquote p {
  margin: 0 !important;
  padding: 0 !important;
  font-family: "PT Sans Caption", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 17px !important;
  line-height: 29px !important;
  color: #da251c;
}
.errors blockquote p span {
  font-size: 17px !important;
  color: #da251c;
  font-weight: bold;
  font-family: "PT Sans Caption", Helvetica, Arial, sans-serif;
  line-height: 29px !important;
}
.errors h1 {
  font-size: 20px;
  line-height: 23px;
  color: #333333;
  font-family: "PT Sans Caption", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 26px;
}
.wrapper-vacancies {
  width: 504px;
}
.vacancies .item {
  border-top: 1px solid #e5e5e5;
  padding-top: 21px;
}
.vacancies .item:first-child {
  border-top: 0;
  padding-top: 0;
}
.vacancies .item p {
  margin-bottom: 25px;
}
.vacancies .item h3 {
  font-size: 16px;
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
  font-weight: bold;
  line-height: 23px;
  color: #333333;
  margin-bottom: 22px;
}

